CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
